Forguncy サポート

Forguncyをアップデートするとプラグインはどうなりますか?

フォローする

対象製品とバージョン:Forguncy 3.0.105.0以降

 

アップデートとは、機能改善や不具合修正により提供されるForguncyの同一バージョンを意味します。

Forguncyをアップデートしてもプラグインはそのまま使えますが、各プラグインの説明ページに記載の使用できるForguncyのバージョンをご確認の上、対象バージョンでご利用ください。

 

検索キーワード: fgcplugin

 

他にご質問がございましたら、リクエストを送信してください

コメント